
@media screen {
/**
 * reset font size for all elements to standard (16 Pixel)
 */
 
html * { font-size:100.01%; }

/**
 * always force scrollbar
 */
 body { 
	overflow-y: scroll;
	margin: 0; 
	padding:0;
	background-color:#084226;
	font-family:"Times New Roman",Times,serif;
	font-size:14px;
	/*line-height:1.3em;*/
	color:#000;
}

h2, h3, h4, h5, h6 {
	font-weight:bold;
}

h1 {
	/*font-family: 'muenchnerfrakturregular';*/
	font-family: 'UnifrakturMaguntia';
	color:#7c2725;
	font-size:20px;
	font-weight: normal;
	letter-spacing: 1px;
	text-decoration: underline;
	margin-bottom: 0.2em;
	margin-top: 1em;
	text-align: center;
}

h2 {
	/*font-family: 'muenchnerfrakturregular';*/
	clear:both;
	color:#000;
	font-size:14px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}

.small {
	font-size: 11px;
}

/**
 * graphical background: centering with absolute position
 */

.background-home {
	width: 1074px;
	height: 1353px;
	position: absolute; top: 0; right: 0; bottom: 0; left: 0;
	/*background-color: red;*/
	background-image:url(../images/background-home.png); background-repeat:no-repeat;
	margin: 0 auto;
}

.background-content {
	width: 1074px;
	height: 1353px;
	position: absolute; top: 0; right: 0; bottom: 0; left: 0;
	/*background-color: red;*/
	background-image:url(../images/background-content.png); background-repeat:no-repeat;
	margin: 0 auto;
}

/**
 * All Sites:Navigation
 */
 
nav {
	font-family:'Arial';
	font-size: 13px;
	width: 674px;
	height: 36px;
	margin: 192px 0 0 195px;
	padding: 0 0 0 10px;
	/*background: #333;*/
}

#nav, #nav ul {
	float: left;
	/*width: 36em;*/
	list-style: none;
	line-height: 1;
	/*background:#fff;*/
	font-weight: bold;
	padding: 0;
	/*border: solid #eda;
	border-width: 1px 0;*/
	margin: 0 0 1em 0;
}

#nav a {
	display: block;
	/*width: 10em;
	w\idth: 6em;*/
	color: #000;
	text-decoration: none;
	padding:0.8em 1.4em 1em 1em;
}

#nav a.daddy {
	/*background: url(rightarrow2.gif) center right no-repeat;*/
}

#nav li {
	float: left;
	padding: 0;
	/*width: 10em;*/
}
.nav-spacer {
	width:/*318px;*/ /*306px;*/ 180px;
}
#nav li ul {
	background: /*#b19878*/ #f6edd1; /*#fff*/;
	position: absolute;
	left: -999em;
	height: auto;
	/*width: 14.4em;
	w\idth: 13.9em;*/
	width: 12.4em;
	w\idth: 11.9em;
	font-weight: normal;
	border-width: 0.25em;
	margin: 0;
	opacity:1;
}

#nav li li {
	padding-right: 1em;
	width: 13.0em
}

#nav li ul a {
	/*width: 13em;
	w\idth: 9em;*/
	width: 9.4em;
	w\idth: 8.9em;
	padding:0.7em 2em 0.7em 1em;
	
}

#nav li ul ul {
	margin: -1.75em 0 0 14em;
	opacity:1;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
	z-index:999;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
	z-index:999;
}

#nav li ul li a:hover, #nav li ul li.sfhover a:hover  {
	background: /*#f6edd1*/ #fff;;
	opacity:1;
	z-index:999;
}


#nav li:hover, #nav li.sfhover {
}

.subnav, .subnav ul {
	/*width: 36em;*/
	list-style: none;
	line-height: 1;
	/*background:#fff;*/
	font-weight: bold;
	padding: 0;
	/*border: solid #eda;
	border-width: 1px 0;*/
	margin: 0 0 1em 0;
}

.subnav a {
	display: block;
	/*width: 10em;
	w\idth: 6em;*/
	color: #000;
	text-decoration: none;
	padding:0.8em 1.4em 1em 1em;
}

.subnav li {
	float: left;
	padding: 10px;
	/*width: 10em;*/
}

.clearfix {
	clear:both;
}

/**
 * Frontpage:Content
 */

.header-slogan {
	/*background:red;*/
	margin: 30px 0 0 195px;
	width: 675px;
	padding: 0px 0 0 0;
	text-align: center;
}

.header-slogan h1 {
	font-family:"Times New Roman",Times,serif;
	font-weight: bold;
	font-size: 24px;
	color: #084226;
	letter-spacing:0em;
	text-decoration:none;
	margin-bottom:1em;
}
.header-slogan p {
	font-family :'arial';
	font-weight: bold;
	font-size: 14px;
	color: #084226;
	line-height: 1.4em;
}
.frontpage-teaser {
	/*background:#eee;*/
	margin: 50px 0 0 200px;
	width:675px;
	text-align:center;
	color:#7c2725;
}
.frontpage-teaser h1 {
	font-family: 'UnifrakturMaguntia';
	font-size:28px;
	font-weight: normal;
	/*letter-spacing: 0.1em;*/
	text-decoration: underline;
	margin-bottom: 1.5em;
}
.frontpage-teaser p {
	font-size:18px;
	font-weight: bold;
	font-style: italic;
}
.fotos {
	margin-top:50px;
}

/**
 * Contentsites:Content
 */

.content {
	/*background:red;*/
	background-image:url(../images/background-contentfield.png); background-repeat:no-repeat;
	width:600px;
	height:800px;
	margin:30px 0 0 235px;
}

.contentfield, .contentfield-text-align-center {
	/*background:#444;*/
	width:550px;
	height:800px;
	color:#000;
	margin:0;
	padding: 10px 30px 10px 30px;
	/*font-size: 16px;*/
}

.contentfield {
	/*background:#333;*/
	text-align:left;
}

.contentfield-text-align-center {
	/*background:#333;*/
	text-align:center;
}

.contentfield img {
	float:left;
	margin: 0 10px 8px 0px;
}

.impressum {
	font-size:13px;
}

.datenschutz {
	font-size:13px;
	overflow:scroll;
}



/**
 * Contentsites:Content:Tabellen 
 */
.speisekarte, .getraenkekarte {
	/*background:#666;*/
	width:534px;
	
}

.speisekarte td, .getraenkekarte td {
	padding: 0 0 8px 0;
}


.getraenkekarte h2, .speisekarte h2 {
	font-size: 18px;
	text-align: left;
	margin: 0 0 20px 0;
}

.speise {
	width: 494px;
	vertical-align: top;
	/*background: blue;*/
 }
/*.waehrung {
	width: 14px;
	text-align:center;
	vertical-align: bottom;
 }*/
.preis {
	width: 40px;
	text-align:right;
	vertical-align: top;
	/*background: red;*/
 }

.getraenk {
	width: 377px;
	vertical-align: top;
	/*background: blue;*/
 }
 .menge1 {
	width: 40px;
	text-align:right;
	vertical-align: top;
	font-size: 12px;
	padding-top:2px;
	/*background: red;*/
 }
/*.waehrung1 {
	width: 14px;
	text-align:center;
	vertical-align: bottom;
 }*/
 .preis1 {
	width: 36px;
	text-align:right;
	vertical-align: top;
	/*background: red;*/
 }
.menge2 {
	width: 45px;
	text-align:right;
	vertical-align: top;
	font-size: 12px;
	padding-top:2px;
	/*background: red;*/
 }
/*.waehrung2 {
	width: 14px;
	text-align:center;
	vertical-align: bottom;
 }*/
 .preis2 {
	width: 36px;
	text-align:right;
	vertical-align: top;
	/*background: red;*/
 }
 
/**
 * Bilder
 */
 
.float-left {
	float:left;
}

.clear {
	clear:both;
}



/**
 * Footer
 */
footer, footer a {
	/*background:blue;*/
	width: 670px;
	margin: 10px 0 0 0px;
	font-family :'arial';
	font-weight: bold;
	font-size: 12px;
	color: #000;
	text-align: right;
	padding-right:12px;
}

.ds-footer, .ds-footer a {
	width: 670px;
	margin: 24px 0 0 0px;
	font-family :'arial';
	font-weight: bold;
	font-size: 12px;
	color: #000;
	text-align: right;
	padding-right:12px;
}

ul.events {
    margin:0;
    padding:0;
    list-style-type:none;
}
ul.events li {
    float: left;
    position: relative;
    display:inline;
    line-height: 10px;
    padding: 0;
    margin: 0 0px 0px 0;
}
ul.events li a {
    padding: 0;
}

ul.events img {
	border:none;
	
}

.notes {
	margin-top:-75px;
	margin-left: 30px;
}

.notes p {
	font-size:11px;
}

a.gallery {
	display:inline-block;
}

div.event {
	margin-bottom: 40px;
}

ul.downloads {
    list-style-image: url('icons/pdf3.png');
    margin-left:18px;
    padding-left:8px;
    line-height:25px;
}
ul.downloads li a{
	display:inline-block;
    position:relative; top: -4px;
    background:transparent;
    text-decoration:underline;
    color:#084226;
}

ul.pagnav {
     margin: 0;
     padding: 0;
}
ul.pagnav li {
	display: inline-block;
	list-style: none;
	margin: 2px 2px;
}

ul.pagnav li a,
ul.pagnav li.pagnav-currentitem,
ul.pagnav li.pagnav-separatoritem {
	display: inline-block;
	padding: 6px 9px;
	color: #fff;
	/*background: #2f4248;*/
	background: #084226;
	margin-right: 3px;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}

ul.pagnav li.pagnav-currentitem,
ul.pagnav li a:hover {
	color: #fff;
	background:#7c2725;
	text-decoration: none;
}


ul.pagnav li.pagnav-separatoritem {
	/*color: #777;
	background: #d2e4ea;
	padding-left: 3px;
	padding-right: 3px;*/
}

p.pagination {
	margin-top:40px;
}

} /*end at media screen*/

@media print {
  /* ... Formatdefinitionen zum Drucken ... */
  
  nav, #nav, footer, footer p, footer a, .header-slogan  { 
  display:none; 
  }
  
/*@page {
	margin: 2.5cm;
}*/

@page :left {
margin: 2.5cm;
}

@page :right {
margin: 2.25cm;
}
  
 html * {
	font-family:"times new roman",times,serif;
	text-align:left;
	font-size: 14pt;
	font-weight: normal;
	text-decoration: none;
	color:#000;
}



h2, h3, h4, h5, h6, strong, b {
	font-weight:bold;
}

h1 {
	font-family: 'UnifrakturMaguntia';
	/*color:#7c2725;*/
	font-size:20pt;
	margin-bottom: 15px;
	margin-top:40px;
	text-align: center;
}

.small {
	font-size:10pt;
}

.speisekarte, .getraenkekarte {
	width: 720px;
}

.speisekarte td, .getraenkekarte td {
	padding-bottom: 8px;
}


.speisekarte h2, .getraenkekarte h2 {
	font-size: 18pt;
	text-align: left;
	margin: 0 0 20px 0;
}
  

.speise {
	width: 660px;
	vertical-align: top;
 }

.preis {
	width: 60px;
	text-align:right;
	vertical-align: top;
 }
 
.getraenk {
	width: 520px;
	vertical-align: top;
 }
 .menge1 {
	width: 40px;
	text-align:right;
	vertical-align: top;
	font-size: 11pt;
	padding-top:4px;
 }

 .preis1 {
	width: 50px;
	text-align:right;
	vertical-align: top;
 }
.menge2 {
	width: 60px;
	text-align:right;
	vertical-align: top;
	font-size: 11pt;
	padding-top:4px;
 }

 .preis2 {
	width: 50px;
	text-align:right;
	vertical-align: top;
 }
 
.notes {
	position:absolute; top: 1040px; left:0px;
}
  
}
